$kind: http-request
url: "{{TEXTUG_LOCAL}}/wallets/transactions/1"
method: GET
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    \"recipients\":\"+256702771124\",\r

    \    \"message\":\"Hi Ken, just testing sms service for Rwanda. please
    confirm for me.  Platin\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{TEXTUG_LOCAL_TOKEN}}"
order: 9000
